Subject: RE: bug#21542: 25.0.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Thu, 24 Sep 2015 08:58:04 -0700 (PDT)

> > FWIW, I keep getting this crash.  And similar crashes with a build
> > from a month ago.  And they seem to be random in occurrence.
> 
> Any hope of a reproducible recipe?

Not that I can see so far.  I can get it within 30 sec of starting
Emacs, but when I do what I think is exactly the same things in
another session it might or might not crash.  _Seems_ to be random.